
Ruby - Bug #14356

Backport 61605

01/15/2018 03:48 AM - hsbt (Hiroshi SHIBATA)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v:  Backport: 2.3: DONTNEED, 2.4: DONTNEED, 2.5:

DONE

Description

It fixed secure token of the slack channel.

Associated revisions

Revision c442dd605b7648bfac4b3c5be4159ad66323b231 - 02/22/2018 09:29 PM - naruse (Yui NARUSE)

merge revision(s) 61605,62359,62361: [Backport #14356]

    Try to fix Travis CI configuration.

    .travis.yml: send notification to #alerts

    instead of #commits.

    .travis.yml: resurrect notification to #commits

    I heard at least Shibata-san sees the channel for the notification.

    But I want #alets to have all CI failure notifications too.

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_5@62537 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision c442dd60 - 02/22/2018 09:29 PM - naruse (Yui NARUSE)

merge revision(s) 61605,62359,62361: [Backport #14356]

    Try to fix Travis CI configuration.

    .travis.yml: send notification to #alerts

    instead of #commits.

    .travis.yml: resurrect notification to #commits

    I heard at least Shibata-san sees the channel for the notification.

    But I want #alets to have all CI failure notifications too.

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_5@62537 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 01/15/2018 06:45 AM - dsferreira (Daniel Ferreira)

What is that slack channel?

Is it open to subscription?

#2 - 01/15/2018 11:58 AM - hsbt (Hiroshi SHIBATA)

It's a private team.

#3 - 02/11/2018 06:36 AM - k0kubun (Takashi Kokubun)

In r62359 and r62361, I configured Travis to send notification to another channel too.

Both channels are for private team unfortunately.

#4 - 02/22/2018 09:29 PM - naruse (Yui NARUSE)

- Backport changed from 2.3: DONTNEED, 2.4: DONTNEED, 2.5: REQUIRED to 2.3: DONTNEED, 2.4: DONTNEED, 2.5: DONE
ruby_2_5 r62537 merged revision(s) 61605,62359,62361.
